<nav class="sideBar" [ngStyle]="{width : sidebarOpen ? sizeOpen : sizeClose}">
    <div class="logo">
        <img *ngIf="sidebarOpen" class="imagelogo" src="./assets/logo-gizmo-blanc.svg">
        <img *ngIf="!sidebarOpen" class="imagegauge" src="./assets/icon-gizmo-gauge.svg">
    </div>
        <a routerLink="/allview">
        <div class="sideBarElement">
        <i class="fa fa-th pull-left"></i>
        <div *ngIf="sidebarOpen" class="pull-left">Monitored Objects</div>
        <i *ngIf="sidebarOpen" class="fa fa-caret-down dropdown-caret pull-right"></i>
        </div>
    </a>

    <a routerLink="/byplatform">
        <div class="sideBarElement">
        <i class="fa fa-cog pull-left"></i>
        <div *ngIf="sidebarOpen" class="pull-left">Grid View</div>
        <i *ngIf="sidebarOpen" class="fa fa-caret-down dropdown-caret pull-right"></i>
        </div>
    </a>
    <div class="sideBarElement">
        <i class="fa fa-external-link pull-left"></i>
        <div *ngIf="sidebarOpen" class="pull-left">Office 365</div>
    </div>
    <div class="sideBarElement">
        <i class="fa fa-question-circle pull-left"></i>
        <div *ngIf="sidebarOpen" class="pull-left">Help</div>
    </div>
</nav>
